

body{
    font: 16px/1.6 "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
	margin:0px 0px 0px auto;
	padding:0px;
	line-height:135%;
    background-color:rgba(204,204,204,0.05);
}


.wrapper {
	margin: 0 auto;
	background: #ffff99;
    max-width: 1280px;
    position: relative;
}

.mainFrame{ /* メイン大枠 */
	margin:0px;
	padding:5px;
	background:#E9D7B9;
	/* background:url(../img/mainframe.gif) ;*/
}


/*--ヘッダー部分--*/

/* 大枠テーブル 
#container {
	width:860px;
	text-align:left;
	margin:0px auto;
	border:1px solid #663300;
	background:#6b2a00;
}*/

/* マイページ、ポップアップ画面 
#enter {
	width:100%;
	text-align:left;
	background: #FFF4D4;
	border:1px solid #663300;
}
*/

/* ヘッダー */
header {
 margin: 5px;
}

td>#header { /* IE7 Safari Firefox 用 */
	height:auto;
	min-height:60px;
}


/* ヘッダーメニュー */
#headMenu {
	width:100%;
	height:50px;
	background:url(https://kubobun.com/pic-labo/g_headmenu.gif) ;
	clear:both;
	margin: 0 auto;
}

.headnavi { /* ヘッダーメニューテキスト */
	padding:6px 10px 10px 10px;
	color:#000000;
	font-size:80%;
	font-weight:bold;
	text-align:right;
	line-height: 21px;
}

.headnavi a{color:#000000;text-decoration:none;}
.headnavi a:visited {color:#000000;}

.navi01 {/* ヘッダーメニューアイコン */
	background-position:left center;
	background-repeat:no-repeat;
	height:20px;
	/* background:url(../img/hnavi01.gif) ;*/
}

@media screen and ( min-width: 640px ){
.navi01 a:hover {color:#FFFFFF;text-decoration:underline;}
}

/*--リンク--*/
a { 
    color:#646dcc;
	text-decoration:underline
}

a:visited { 
    color:#cd6363;
}

a:focus{ 
    color:#ff9c00;
}

@media screen and ( min-width: 640px ){
a:hover{ 
    color:#ff9c00; 
    top: 2px; 
    left: 1px;
}
}


/* to Page topフロートボタン */
#page-top {
    position: fixed;
    bottom: 60px;
    right: 20px;
    z-index: 100;
}

#page-top a {
    width: 50px;
    height: 50px;
    padding: 0;
    text-align: center;
    display: block;
}

#page-top a:hover {
    text-decoration: none;
    background-image: url(/SHOP/img/top_01_on.png);
}

#page-top a:hover img {opacity: 0;}


/*--アコーディオン--*/
.accordion {
  min-width: 300px;
  margin: 0 auto;
  padding: 0;
}

.accordion .ac-content {
  margin: 0;
  padding: 0;
}

.accordion input {
  display: none;
}

.accordion label {
  border-radius: 15px;
  display: block;
  background: #f7bd5a;
  cursor: pointer;
  padding: 10px;
  color: #000000;
  border-bottom: 1px solid #ff9c00;
  box-sizing: border-box;
}

.accordion label:hover {
  background: #ff9c63;
}

.accordion .ac-cont {
  transition: 0.2s;
  height: 0;
  overflow: hidden;
  background: #ffff99;
  padding: 0 10px;
  box-sizing: border-box;
}

.accordion input:checked + .ac-cont {
  height: auto;
  padding: 10px;
  box-sizing: border-box;
}


/*--パンクズ--*/
.bread-crumb{ 
	margin:0px;
	padding:3px 10px;
	color:#000000;
	font-size:80%;
	text-align:left;
	background:#FFCC99;
	}

.bread-crumb a { color:#6666FF;}

.bread-crumb ul {
    display: table;
    font-size: 13px;
}
 
.bread-crumb ul li {
    margin: 0 10px 0 0;
    font-size: 13px;
    float: left;
}
 
.bread-crumb ul li:first-child::before {
    padding: 0 3px 0 0;
    content: "\f015";
    font-family: FontAwesome;
    font-size: 14px;
}
 
.bread-crumb ul li::before {
    padding: 0 10px 0 0;
    content: "\f105";
    font-family: FontAwesome;
    font-size: 14px;
}


/*--ボックス--*/

/* 袋婚礼用-ピンク */
.item_box1 {
	padding:5px
	;background-color:#ffcccc;
	border-radius: 20px;
}

.item_box1 a{
	display:block;
	width:100%;
}


/* 袋祝い用-オレンジ */
.item_box2 {
	padding:5px;
	background-color:#ffcc66;
	border-radius: 20px;
}

.item_box2 a{
	display:block;
	width:100%;
}


/* 袋弔事用-グレー */
.item_box3 {
	padding:5px;
	background-color:#cccccc;
	border-radius: 20px;
}

.item_box3 a{
	display:block;
	width:100%;
}


/* スマホメニュー用-角丸-幅いっぱい-全面リンク */
.item_box4 {
	position: relative;
	padding:10px;
	background-color:#FFFFCC;
	border-radius: 20px;
	z-index: 1;
}

.item_box4 a{
	position: absolute;
	top: 0;left: 0;
	height:100%;
	width: 100%;
	z-index: 2;
}

.item_box4 a.inlink {
	position: relative;
	z-index: 3;
}


/* 説明文用-角丸-中央寄せ */
.item_box5 {
	padding:20px;
	background-color:#FFFFCC;
	border-radius: 20px;
	width:80%;
	margin:5px 20px 5px 60px;

}


/* カート用 */
.cart_box {
	padding:10px;
	background-color:rgba(255,204,153,0.6);
	border-radius: 20px;
	display: inline-block;
	margin:10px 0px 0px 0px;
}


/*--フレックス--*/
flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items:strech;
}

/* 横並べ xs時は縦並びに変形--creo */
.flexcartL{
	width:calc(50%);
	background-color:rgba(255,204,153,0.5);
	padding:15px;
	text-align:center;
}

.flexcartR{
	width:calc(35%);
	background-color:rgba(255,204,153,0.5);
	padding:0px 15px 15px 15px;
}

/* 各item一覧ページ */
.flexitem {
	width:calc(33.3% - 10px);
	margin:10px 10px 0px 0px;
	padding:5px;background:rgba(255,204,00,0.2);
	text-align:center;
}

.flexitem a{
	display:block;
	width:100%;
}

.flexitem img{
	width:175px;
}


/*トップページおすすめ*/
.flexitem2 {
	width:calc(45%);
	margin:5px;
	padding:5px;
	background:#ffffcc;
	text-align: center;
}

.flexitem2 a{
	display:block;
	width:100%;
}

/*shoppingリストページ*/
.flexitem3 {
	width:calc(25% - 15px);
	margin:5px 10px 0px 0px;
	padding:5px;
	background:#ffffff;
	text-align:center;
}

.flexitem3 a{
	display:block;
	width:100%;
}

/*pc用mame他一覧扉ページ*/
.flexmenu {
	width:calc(40%);
	margin:15px 0px;
	padding:10px 40px 10px 10px;
	background:#ffffcc;
	text-align: right;
}

.flexmenu a{
	display:block;
	width:100%;
}

.flexmenu2 {
	width:calc(50%);
	margin:15px 0px;
	padding:5px;
	background:#ffffcc;
}

.flexmenu2 a{
	display:block;
	width:100%;
}

/*商品詳細ページ*/
.flexdesc {
	width:calc(50%);
	margin:0px;
	padding:15px;
	background-color:#FFFFCC;
}

.flexdesc2 {
	width:calc(40%);
	margin:0px;
	padding:10px;
	background-color:#FFFFCC;
}

/*xs時表示制御*/
@media (max-width:500px){
flex div.flexcartL{
    width: calc(100% - 10px);
	}
flex div.flexcartR{
    width: calc(100% - 10px);
	}
flex div.flexdesc{
    width: calc(100% - 10px);
	}
flex div.flexdesc2{
    width: calc(100% - 10px);
	}
}

/*不使用
flexshop {display: flex;flex-wrap: wrap;align-items:strech;}

flexcart {display: flex;flex-wrap: wrap;justify-content: right;align-items:strech;}

.flexSphoto {
width:calc(20% - 10px);
margin:5px 10px 0px 0px;
padding:5px;
background:#ffffff;
}

*/

/*--flexここまで--*/



#center1 { /* センター td （2列）*/
	width:690px;
	padding:0px;
	margin:0px;
	vertical-align:top;
	background:#FFF4DE;
	/* background:url(../img/center1.gif) ;*/
}

#center2 {min-width:520px; /* センターtd （3列）*/
	width:auto;
	padding:0px;
	margin:0px;
	vertical-align:top;
	background:#FFF4DE;
	/* background:url(../img/center2.gif) ;*/
}

#center3 { /* センターtd （装飾用）*/
	vertical-align:top;	
	background:#FFF4DE;
	/* background:url(../img/center3.gif) ;*/
}
/* 表組みセンタリング */
#center3 table{
	margin:0 auto;
}
#center3 table table.bordlayoutp3{
	margin:0;
}

#cartcenter {/* カート内レイアウトテーブル */
	width:690px;
	margin:0px auto;
}

.centerbox { /* センター用ブロック（幅設定） */
	margin:0px;
	padding:10px;
	/* background:url(../img/centerbox.gif) ;*/
}



/*--テーブル--*/
table {
	text-align:left;
}

th {
	vertical-align:top;
}

td {
	vertical-align:top;
}

/* テーブル余白設定 */
.layoutp5  { padding:5px 0px;}/* 余白5px */
.layoutp5 th { padding:5px;}
.layoutp5 td { padding:5px;}
.layoutp5 .border { border:1px solid #A27B4D;}

.layoutp3  { padding:5px 0px;}/* 余白3px */
.layoutp3 table {text-align:left;width:100%;}
.layoutp3 th { padding:3px;}
.layoutp3 td { padding:3px;}
.layoutp3 .border { border:1px solid #A27B4D;}

/* テーブル余白設定 */
.bordlayoutp3  { padding:5px 0px;}/* ボーダーテーブル(余白3px) */
.bordlayoutp3 th { padding:3px;border:1px solid #A27B4D;}
.bordlayoutp3 td { padding:3px;border:1px solid #A27B4D;}
.bordlayoutp3 .side { padding:10px 15px;}/* 横余白10px */

.backcolor1 { background:#ffcc66;} /* テーブル内カラー切り替え（タイトル部分） */
.backcolor2 { background:#ffcc99;} /* テーブル内カラー切り替え（タイトル部分） */
.backcolor3 { background:#D2CD9F;padding:10px 0px;} /* カート部分 */

#center3 { /* センターtd （装飾用）*/
	vertical-align:top;	
	background:#FFF4DE;
	/* background:url(../img/center3.gif) ;*/
}
/* 表組みセンタリング */
#center3 table{
	margin:0 auto;
}
#center3 table table.bordlayoutp3{
	margin:0;
}

#cartcenter {/* カート内レイアウトテーブル */
	width:690px;
	margin:0px auto;
}



/*--文字装飾--*/

h1,h2 { /* 基本タイトル */
	padding:0px;
	margin:0px;
	font-size:120%;
	text-align:center;
}

.size1 {
	font-size:85%;
	line-height:180%;
}

.size2 {
	font-size:90%;
	line-height:150%;
	margin:5px 0px 10px 50px;
}

.size3 {/*返品についてなど*/
	font-size:85%;
	line-height:180%;
	margin:10px 0px 10px 10px;
}

.date {/*トップページ日付*/
    font-size:80%;
    font-style: italic;
    color:#FF0000;
	margin:10px 0px 0px 20px;
}

.cap1 {
	font-size:80%;
	line-height:130%;
}

.cap2 {
	padding:15px 10px 0px 20px;
}

.cap3 {
	font-size:80%;
    font-style: italic;
    color:#6600ff;
}


h3,h4 { /* 基本タイトル */
	padding:0px;
	margin:0px;
	font-size:100%;
}

.caution{ font-weight:bold;color:#FF0000;}/* エラーメッセージ */

.strong{ font-weight:bold;}/* フォントボールド */

.red{color:#CC3333;} /* フォント赤 */
.orange{color:#FF9900;} /* フォントオレンジ */
.blue{color:#0000FF;} /* フォント青 */
.green{color:#006600;} /* フォント緑 */
.glay{color:#666666;} /* フォントグレー */

/*豆知識袋-各項目タイトル背景付き*/
.item_title1 {/*婚礼*/
	font-size:120%;
	font-weight:900;
	padding:5px;
	background-color:#ff0099;
	border-radius: 10px;
}

.item_title2 {/*祝い*/
	font-size:120%;
	font-weight:900;
	padding:5px;
	background-color:#ff6600;
	border-radius: 10px;
}

.item_title3 {/*弔事*/
	font-size:120%;
	font-weight:900;
	padding:5px;
	background-color:#cc99ff;
	border-radius: 10px;
}

.price{
	color:#990000;
	font-size:120%;
	font-weight:bold;
}

.price.zoom{/* 商品価格 （商品詳細）*/
	font-size:125%;
	font-weight:bold;
}
	

/*リスト-主にデータ化承りページ用*/
.data { 
	margin-left:30px;
}

ul { 
	list-style-type: square;
}

ul:not(.data) { 
	list-style-type: none;
}

/*
.sidebox .text1 {
  float:left;
  margin-right:5px;
}
*/

/* フォントズーム
.no2{font-size:110%;} 
*/

/*

.text1 { テキストエリアデザイン設定 
  border:1px solid #CCCCCC;
}

.text2 { ボックス内リンク 
    color:#646dcc;
	text-decoration:underline;
	font-size:80%;
}

*/

/* 基本商品テキスト設定 */

/*  商品価格
.price_2{ 
	color:#003300;
	text-align:left;
}*/

/*--文字装飾ここまで--*/


/*--イメージ--*/
img{ border:0px;}/* イメージボーダー指定 */

img {
	max-width: 100%;
}

.leftimage{
	float:left;
}

/* 画像の周り込み解除
.clear_both {  
	clear:both;
	font-size:1px;
	visibility:hidden;
	overflow:hidden;
	height:1px;
	text-align:center
}*/

/*画像並べ*/
/*.item img{ 商品画像枠   
	height:auto;
	padding:5px;
	margin:0px;
	background:#FFFFFF;
	text-align:center;
}*/


/*--行整頓--*/
p{
	line-height:150%;
	margin:5px 0px;
	padding:2px 0px;
}

form {
	padding:0px;
	display:inline;
}

@media (min-width: 768px) {
 .navbar .nav {
	 margin: 0;
     display: table;
     width: 100%;
 }
 .navbar .nav li {
     display: table-cell;
     float: none;
 }
 .navbar .nav li a {
     text-decoration: none;
 }
}

@media (max-width: 1024px) {
 .navbar .nav li a {
     font-weight: bold;
     text-align: center;
     border-bottom: 1px solid rgba(0, 0, 0, .1);
     text-decoration: none;
 }
}

/* inputボタン設定
.button1{  
	cursor:pointer;
	color:#FFFFDD;
	background:#234406;
	border:1px solid #330000;
	border-top-color:#FFFFCC;
	border-right-color:#FFFFCC;
	border-bottom-color:#FFFFCC;
	border-left-color:#FFFFCC;
	font-weight:bold;
}*/

/*
.cb{
clear:both;
}
*/






/********************************************************************/
/*センターコンテンツ  */

/* タイトルデザイン */


.title1{ /* タイトル1 h3 */
	padding:6px 0px 0px 0px;
	margin:0px;
	color:#660000;
	width:auto;
	height:30px;
	line-height:100%;
	text-align: center; 
	vertical-align:middle;
	font-size:180%;
}

.title1 a{color:#660000;text-decoration:none;}
.title1 a:hover{color:#660000;text-decoration:underline;}

#center3 h2.title1{/* 商品詳細 タイトル*/
	min-height:22px;
	height:auto;
	background:#C4BC7F url(../img/title_bar01.gif) no-repeat;
}

.title2{ /* タイトル2 h3 */
	padding:8px 0px 0px 40px;
	margin:0px;
	width:auto;
	color:#FFFFDD;
	height:22px;
	background:url(../img/title_bar02.gif) no-repeat;
	line-height:100%;
	vertical-align:middle;
}
.title2 a{color:#FFFFDD;text-decoration:none;}
.title2 a:hover{color:#FFFFDD;text-decoration:underline;}

.title3{ /* タイトル3 h3 */
        padding:6px 0px 0px 20px;
        margin:10px 0px 5px 0px;
        width:auto;
        color:#000000;
		font-weight:bold;
        height:22px;
        background:url(/pic-labo/g_guide_title.jpg) no-repeat;
        line-height:100%;
        vertical-align:middle;
}

h4.title{
	margin:5px 0px;	
	padding:2px 0px;
	color:#660000;
	border-bottom:1px solid;
}

.mainCont { /* メインコンテンツ */

	padding:10px;
	margin:0px;
	width:auto;
	background:#FFFF99;
	/* background:url(../img/maincont.gif) ;*/
}



/*サイドメニューカテゴリリスト */

.list { /* メニュー枠設定 */
	padding:0px 0px;	
	display:block;
	line-height:130%;
	background:#FFFFEE;
	border-top:1px #FFFFEE solid;
	border-right:1px #FFFFEE solid;
	border-left:1px #FFFFEE solid;
	border-bottom:1px #EEE0B7 solid;
	/* background:url(../img/list.gif) ;*/
}

.list h3 { /* タイトル */
	padding:5px 5px;
	margin:0px;
}

ul.free_listbox{
	text-align:left;
	padding:0px;
	margin:0px;
	list-style:none;
}

ul.listbox{
	text-align:left;
	padding:0px;
	margin:0px;
	list-style:none;
	line-height:220%;
}

li.ca1 {
	margin:0px;
	border-bottom:1px #EEE0B7 solid;	
}

li.ca2 {
	margin:0px;
	border-bottom:1px #EEE0B7 solid;
}
li.ca1 a{ padding:5px 3px 5px 15px;display:block;
	color:#660000;font-weight:bold;text-decoration:none;
	background:url() no-repeat #FFFFEE;
}

li.ca1 a:hover{ color:#FFFFFF;font-weight:bold;text-decoration:none;
	background:url() no-repeat #660000;
}

li.ca2 a{ padding:3px 3px 3px 20px;display:block;
	color:#AC7C5C;font-weight:bold;text-decoration:none;
	background:url() no-repeat #FFFFEE;
}
li.ca2 a:hover{ color:#FFFFFF;font-weight:bold;text-decoration:none;
	background:url() no-repeat #AC7C5C;
}

li.ca3 {
	margin:0px;
	border-bottom:1px #EEE0B7 solid;	
}

li.ca3 a{ padding:5px 3px 5px 15px;display:block;
	color:#660000;font-weight:bold;text-decoration:none;
	background:url() no-repeat #FFFFEE;
}

li.ca3 a:hover{ color:#FFFFFF;font-weight:bold;text-decoration:none;
	background:url() no-repeat #660000;
}

li.ca4 {
	margin:0px;
	border-bottom:1px #EEE0B7 solid;
}

li.ca4 a{ padding:3px 3px 3px 20px;display:block;
	color:#AC7C5C;font-weight:bold;text-decoration:none;
	background:url(../img/icon_eye02.gif) no-repeat #FFFFEE;
}

li.ca4 a:hover{ color:#FFFFFF;font-weight:bold;text-decoration:none;
	background:url(../img/icon_eye02_ov.gif) no-repeat #AC7C5C;
}

/********************************************************************/
/*フッターーメニューレイアウト設定*/
#footer {
	padding:0px;
	margin:0px;
	width:auto;
	height:30px;
	background-color:#FFCC99;
	text-align:center;
	border-radius: 20px;
	
}

td>#footer { /* IE7 Safari Firefox 用 */
	height:auto;
	min-height:40px;
}

.footnavi { /*フッターメニューテキスト設定*/
	padding:5px 20px 5px 20px;
	color:#FF6666;
}

.footnavi a{ color:#FF6666;text-decoration:none;}
.footnavi a:hover { color:#FF9900;text-decoration:underline;}

#copyright { /*コピーライト*/
	padding:0px;
	margin:0px;
	width:auto;
	height:20px;
	color:#FFFFFF;
	background-color:#CD6363;
	text-align:center;
	border-radius: 20px;
}

#footer>#copyright { /* IE7 Safari Firefox 用 */
	height:auto;
	min-height:20px;
}

#copyright a{color:#FFFFFF;}
#copyright a:hover{color:#FFFFFF;}

footer {
 clear: both;
 background-color: #46616e;
 bottom: 0px;
 padding: 15px 5px 0 5px;
 color: #fff;
 font-size: 12px;
}

footer a{
color:#ffff9c;
}

footer .navbar-nav li a {
 text-align: center;
 color: #fff;
 padding-left: 0.5em;
 text-decoration: underline;
}
footer .navbar-nav li a:hover {
 color: #dcdcdc;
}
.copyright{
 text-align: right;
 font-size: 90%
}
/********************************************************************/

